---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Spokane Falls Community College
  state: WA
  level: Regionals
  division: B
  year: 2024
  bids: 3
  bids per school: 2
  start date: 2024-03-09
  end date: 2024-03-09
  awards date: 2024-03-09
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Can't Judge a Powder
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Fossils
- name: Meteorology
- name: Microbe Mission
- name: Optics
- name: Reach for the Stars
- name: Road Scholar
- name: Roller Coaster
- name: Sustainable Energy
- name: Tower
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 5
  school: Lincoln Middle School
  suffix: Blue
  city: Pullman
  state: WA
- number: 46
  school: Frontier Middle School
  suffix: Spartans
  city: Moses Lake
  state: WA
- number: 7
  school: Lincoln Middle School
  suffix: White
  city: Pullman
  state: WA
- number: 53
  school: Leona Libby Middle School
  suffix: Odyssey
  city: West Richland
  state: WA
- number: 45
  school: Frontier Middle School
  suffix: Blue
  city: Moses Lake
  state: WA
- number: 44
  school: St. Joseph's Catholic School
  suffix: White
  city: Kennewick
  state: WA
- number: 43
  school: St. Joseph's Catholic School
  suffix: Red
  city: Kennewick
  state: WA
- number: 6
  school: Lincoln Middle School
  suffix: Gray
  city: Pullman
  state: WA
- number: 47
  school: Frontier Middle School
  suffix: White
  city: Moses Lake
  state: WA
Placings:
- team: 5
  event: Air Trajectory
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Can't Judge a Powder
  place: 2
- team: 5
  event: Codebusters
  place: 1
- team: 5
  event: Crime Busters
  place: 2
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Ecology
  place: 3
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Fast Facts
  place: 1
- team: 5
  event: Flight
  place: 5
- team: 5
  event: Forestry
  place: 1
- team: 5
  event: Fossils
  place: 1
- team: 5
  event: Meteorology
  place: 1
- team: 5
  event: Microbe Mission
  place: 7
- team: 5
  event: Optics
  place: 1
- team: 5
  event: Reach for the Stars
  place: 1
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: Roller Coaster
  place: 3
- team: 5
  event: Sustainable Energy
  place: 1
- team: 5
  event: Tower
  place: 4
- team: 5
  event: Wheeled Vehicle
  place: 5
- team: 5
  event: Write It Do It
  place: 1
- team: 46
  event: Air Trajectory
  place: 1
- team: 46
  event: Anatomy and Physiology
  place: 6
- team: 46
  event: Can't Judge a Powder
  place: 4
- team: 46
  event: Codebusters
  place: 3
- team: 46
  event: Crime Busters
  place: 5
- team: 46
  event: Disease Detectives
  place: 1
- team: 46
  event: Dynamic Planet
  place: 7
- team: 46
  event: Ecology
  place: 7
- team: 46
  event: Experimental Design
  place: 3
- team: 46
  event: Fast Facts
  place: 2
- team: 46
  event: Flight
  place: 2
- team: 46
  event: Forestry
  place: 7
- team: 46
  event: Fossils
  place: 7
- team: 46
  event: Meteorology
  place: 5
- team: 46
  event: Microbe Mission
  place: 5
- team: 46
  event: Optics
  place: 6
- team: 46
  event: Reach for the Stars
  place: 3
- team: 46
  event: Road Scholar
  place: 3
- team: 46
  event: Roller Coaster
  place: 1
- team: 46
  event: Sustainable Energy
  place: 2
- team: 46
  event: Tower
  place: 2
- team: 46
  event: Wheeled Vehicle
  place: 1
- team: 46
  event: Write It Do It
  place: 6
- team: 7
  event: Air Trajectory
  place: 8
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Can't Judge a Powder
  place: 3
- team: 7
  event: Codebusters
  place: 4
- team: 7
  event: Crime Busters
  place: 3
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Dynamic Planet
  place: 4
- team: 7
  event: Ecology
  place: 5
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Fast Facts
  place: 3
- team: 7
  event: Flight
  place: 4
- team: 7
  event: Forestry
  place: 2
- team: 7
  event: Fossils
  place: 3
- team: 7
  event: Meteorology
  place: 3
- team: 7
  event: Microbe Mission
  place: 2
- team: 7
  event: Optics
  place: 2
- team: 7
  event: Reach for the Stars
  place: 4
- team: 7
  event: Road Scholar
  place: 6
- team: 7
  event: Roller Coaster
  place: 6
- team: 7
  event: Sustainable Energy
  place: 5
- team: 7
  event: Tower
  place: 8
- team: 7
  event: Wheeled Vehicle
  place: 7
- team: 7
  event: Write It Do It
  place: 5
- team: 53
  event: Air Trajectory
  place: 6
- team: 53
  event: Anatomy and Physiology
  place: 2
- team: 53
  event: Can't Judge a Powder
  place: 1
- team: 53
  event: Codebusters
  place: 5
- team: 53
  event: Crime Busters
  place: 8
- team: 53
  event: Disease Detectives
  place: 7
- team: 53
  event: Dynamic Planet
  place: 5
- team: 53
  event: Ecology
  place: 2
- team: 53
  event: Experimental Design
  place: 5
- team: 53
  event: Fast Facts
  place: 4
- team: 53
  event: Flight
  place: 3
- team: 53
  event: Forestry
  place: 6
- team: 53
  event: Fossils
  place: 5
- team: 53
  event: Meteorology
  place: 2
- team: 53
  event: Microbe Mission
  place: 6
- team: 53
  event: Optics
  place: 7
- team: 53
  event: Reach for the Stars
  place: 2
- team: 53
  event: Road Scholar
  place: 4
- team: 53
  event: Roller Coaster
  place: 4
- team: 53
  event: Sustainable Energy
  place: 8
- team: 53
  event: Tower
  place: 1
- team: 53
  event: Wheeled Vehicle
  place: 3
- team: 53
  event: Write It Do It
  place: 7
- team: 45
  event: Air Trajectory
  place: 2
- team: 45
  event: Anatomy and Physiology
  place: 9
- team: 45
  event: Can't Judge a Powder
  place: 8
- team: 45
  event: Codebusters
  place: 2
- team: 45
  event: Crime Busters
  place: 1
- team: 45
  event: Disease Detectives
  place: 6
- team: 45
  event: Dynamic Planet
  place: 6
- team: 45
  event: Ecology
  place: 4
- team: 45
  event: Experimental Design
  place: 4
- team: 45
  event: Fast Facts
  place: 5
- team: 45
  event: Flight
  place: 1
- team: 45
  event: Forestry
  place: 9
- team: 45
  event: Fossils
  place: 6
- team: 45
  event: Meteorology
  place: 6
- team: 45
  event: Microbe Mission
  place: 4
- team: 45
  event: Optics
  place: 8
- team: 45
  event: Reach for the Stars
  place: 6
- team: 45
  event: Road Scholar
  place: 5
- team: 45
  event: Roller Coaster
  place: 2
- team: 45
  event: Sustainable Energy
  place: 7
- team: 45
  event: Tower
  place: 3
- team: 45
  event: Wheeled Vehicle
  place: 2
- team: 45
  event: Write It Do It
  place: 8
- team: 44
  event: Air Trajectory
  place: 5
- team: 44
  event: Anatomy and Physiology
  place: 3
- team: 44
  event: Can't Judge a Powder
  place: 6
- team: 44
  event: Codebusters
  place: 7
- team: 44
  event: Crime Busters
  place: 6
- team: 44
  event: Disease Detectives
  place: 4
- team: 44
  event: Dynamic Planet
  place: 8
- team: 44
  event: Ecology
  place: 1
- team: 44
  event: Experimental Design
  place: 8
- team: 44
  event: Fast Facts
  place: 7
- team: 44
  event: Flight
  place: 8
- team: 44
  event: Forestry
  place: 4
- team: 44
  event: Fossils
  place: 8
- team: 44
  event: Meteorology
  place: 7
- team: 44
  event: Microbe Mission
  place: 3
- team: 44
  event: Optics
  place: 5
- team: 44
  event: Reach for the Stars
  place: 8
- team: 44
  event: Road Scholar
  place: 8
- team: 44
  event: Roller Coaster
  place: 5
- team: 44
  event: Sustainable Energy
  place: 3
- team: 44
  event: Tower
  place: 5
- team: 44
  event: Wheeled Vehicle
  place: 4
- team: 44
  event: Write It Do It
  place: 3
- team: 43
  event: Air Trajectory
  place: 3
- team: 43
  event: Anatomy and Physiology
  place: 5
- team: 43
  event: Can't Judge a Powder
  place: 7
- team: 43
  event: Codebusters
  place: 8
- team: 43
  event: Crime Busters
  place: 4
- team: 43
  event: Disease Detectives
  place: 9
- team: 43
  event: Dynamic Planet
  place: 2
- team: 43
  event: Ecology
  place: 8
- team: 43
  event: Experimental Design
  place: 7
- team: 43
  event: Fast Facts
  place: 8
- team: 43
  event: Flight
  place: 9
- team: 43
  event: Forestry
  place: 3
- team: 43
  event: Fossils
  place: 4
- team: 43
  event: Meteorology
  place: 8
- team: 43
  event: Microbe Mission
  place: 1
- team: 43
  event: Optics
  place: 4
- team: 43
  event: Reach for the Stars
  place: 9
- team: 43
  event: Road Scholar
  place: 2
- team: 43
  event: Roller Coaster
  place: 7
- team: 43
  event: Sustainable Energy
  place: 6
- team: 43
  event: Tower
  place: 6
- team: 43
  event: Wheeled Vehicle
  place: 8
- team: 43
  event: Write It Do It
  place: 2
- team: 6
  event: Air Trajectory
  place: 7
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Can't Judge a Powder
  place: 5
- team: 6
  event: Codebusters
  place: 6
- team: 6
  event: Crime Busters
  place: 9
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Ecology
  place: 6
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Fast Facts
  place: 6
- team: 6
  event: Flight
  place: 6
- team: 6
  event: Forestry
  place: 5
- team: 6
  event: Fossils
  place: 2
- team: 6
  event: Meteorology
  place: 4
- team: 6
  event: Microbe Mission
  place: 8
- team: 6
  event: Optics
  place: 3
- team: 6
  event: Reach for the Stars
  place: 5
- team: 6
  event: Road Scholar
  place: 7
- team: 6
  event: Roller Coaster
  place: 8
- team: 6
  event: Sustainable Energy
  place: 4
- team: 6
  event: Tower
  place: 7
- team: 6
  event: Wheeled Vehicle
  place: 9
- team: 6
  event: Write It Do It
  place: 4
- team: 47
  event: Air Trajectory
  participated: false
- team: 47
  event: Anatomy and Physiology
  place: 8
- team: 47
  event: Can't Judge a Powder
  participated: false
- team: 47
  event: Codebusters
  participated: false
- team: 47
  event: Crime Busters
  place: 7
- team: 47
  event: Disease Detectives
  place: 3
- team: 47
  event: Dynamic Planet
  participated: false
- team: 47
  event: Ecology
  participated: false
- team: 47
  event: Experimental Design
  participated: false
- team: 47
  event: Fast Facts
  participated: false
- team: 47
  event: Flight
  place: 7
- team: 47
  event: Forestry
  place: 8
- team: 47
  event: Fossils
  participated: false
- team: 47
  event: Meteorology
  participated: false
- team: 47
  event: Microbe Mission
  place: 9
- team: 47
  event: Optics
  participated: false
- team: 47
  event: Reach for the Stars
  place: 7
- team: 47
  event: Road Scholar
  participated: false
- team: 47
  event: Roller Coaster
  participated: false
- team: 47
  event: Sustainable Energy
  participated: false
- team: 47
  event: Tower
  place: 9
- team: 47
  event: Wheeled Vehicle
  place: 6
- team: 47
  event: Write It Do It
  participated: false
